<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="الإيمان,false;;ثلاثة عشر,true;;الشِّرك,false;;المدينة,false">
		<p>1- ظلّ الرسول (صلّى الله عليه وسلّم)
  <br></br>
  ---------- عاماً في مكّة</p>
	</content><content img_src="" img_pos="" options="الإيمان,true;;ثلاثة عشر,false;;الشِّرك,false;;المدينة,false">
		<p>2- ظلّ الرسول (صلّى الله عليه وسلّم) يدعو
  <br></br>
  قومه إلى----------.</p>
	</content></contents></quiz>